// creator  : weidu.exe (version 23100)
// argument : AJANTI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AJANTI~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #421 /* ~Combat ready!~ */
  IF ~~ THEN REPLY #430 /* ~Thank you, Aerie. You are truly a beautiful soul.~ */ DO ~SetGlobal("NumberOfTalk","AR2900",1)
~ GOTO 1
  IF ~~ THEN REPLY #431 /* ~Truly, mankind was never meant to scurry beneath the land as a weasel or mole.  We have not the eyes for such delving.  It is a task better suited to the dwarven folk.~ [CERND49] */ GOTO 2
  IF ~~ THEN REPLY #432 /* ~Worry not, Mazzy, my discomfort is minor.  I stumble now and then, but bats find their way on a simple screech, and I do fine with a similar 'help' on occasion.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #422 /* ~Yes, civilization is... is still a bit frightening, though.~ [AERIE61] */
  IF ~~ THEN REPLY #433 /* ~There is truth to what you say, but I hesitate only because I prefer to recognize my fears in the light of day.  I feel uncomfortable away from open skies.~ */ GOTO 6
  IF ~~ THEN REPLY #434 /* ~Ah, Mazzy, what a gentle soul you have.  I shall always be pleased to have you by my side, but you needn't worry so about me.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 3.2 0.1
  SAY #423 /* ~Challenge myself?~ */
  IF ~~ THEN REPLY #435 /* ~Others will have more need of the stave you offer, but I will walk by your side without leaning.  Lead on, stalwart halfling, I shall follow without fear!~ */ GOTO 5
  IF ~~ THEN REPLY #436 /* ~Surely, Cernd, your companions shall stand by you as we descend into the bowels of the earth.~ [MAZZY62] */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #424 /* ~How can you tell who to trust, Mazzy?~ */
  IF ~~ THEN REPLY #12133 /* ~Mira~ */ GOTO 7
  IF ~~ THEN REPLY #12132 /* ~There is no escape, foolish one.  And I am afraid you are far too tasty a meal for me to pass up.~ */ DO ~EscapeArea()
~ EXIT
  IF ~~ THEN REPLY #12134 /* ~Really?  Well, I am impressed.  Fortunately, all your work has left you a physique which has stirred my hunger.~ */ DO ~~ GOTO 2
END

IF ~~ THEN BEGIN 4 // from: 6.1 5.1 2.1 1.1
  SAY #425 /* ~I--I'll do what I can, Mazzy... I know I can always trust you.~ */
  IF ~~ THEN REPLY #17793 /* ~I know not of what you speak, Jaheira. Explain yourself!~ */ DO ~

~ EXIT
  IF ~~ THEN REPLY #17794 /* ~I see.  I cannot defeat Lavok on my own.  I do not know how I am to get home, but look for me there if you wish to have me back.  I will be at my cabin in the hills.~ [VALYGA89] */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1 2.0
  SAY #426 /* ~Aerie, dear, I see that you begin to become more confident in this world... which is undoubtedly quite strange to you.  You are learning what it's like to live and thrive here.~ [MAZZY51] */
  IF ~~ THEN REPLY #440 /* ~There is no shame in admitting your fears.  It is the only way that you might face them.~ */ DO ~JoinParty()
~ EXIT
  IF ~~ THEN REPLY #441 /* ~Then I shall be the staff that you lean upon in your time of need.~ */ GOTO 4
END

IF ~~ THEN BEGIN 6 // from: 1.0
  SAY #427 /* ~Sometimes I am frightened by what I see as well.  You are right to be.  There is corruption everywhere.  You must constantly challenge yourself to remain pure.~ */
  IF ~~ THEN REPLY #442 /* ~Teleport field~ */ DO ~JoinParty()
~ EXIT
  IF ~~ THEN REPLY #443 /* ~fallen archer~ */ GOTO 4
END

IF ~~ THEN BEGIN 7 // from: 3.0
  SAY #428 /* ~You are good by nature, Aerie, but perhaps a little naive.  Devious people will try to take advantage, especially in mercenary settlements like Athkatla.~ */
  IF ~~ THEN REPLY #444 /* ~Fallen Archer~ */ DO ~Enemy()
~ EXIT
  IF ~~ THEN REPLY #445 /* ~Teleport Field~ */ GOTO 8
END

IF ~~ THEN BEGIN 8 // from: 7.1
  SAY #429 /* ~Seek those who value honor.  Observe before you accept, especially in times of adversity.  Watch companions in conflict, and you will see them as they truly are.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~True()
~ THEN BEGIN 9 // from:
  SAY #5735 /* ~It is fitting, Mook, for I have been watching you.~ */
  IF ~~ THEN REPLY #10882 /* ~Protected by Minor Spell Deflection~ */ EXIT
  IF ~~ THEN REPLY #10883 /* ~You have something that belongs to me?~ */ DO ~JoinParty()
~ EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #14724 /* ~Get lost, Salvanas.  You know I come here all the time.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #14730 /* ~Mekrath~ */
  IF ~~ THEN EXIT
END
